SELECT
    chipProcessedExp.*,
    chipProcessedImfile.class_id,
    chipProcessedImfile.uri,
    chipProcessedImfile.bg,
    chipProcessedImfile.bg_stdev,
    chipProcessedImfile.bg_mean_stdev,
    chipProcessedImfile.path_base,
    rawExp.exp_id,
    rawExp.camera,
    rawExp.telescope,
    rawExp.filelevel
FROM chipProcessedImfile
JOIN chipProcessedExp
    USING(chip_id)
JOIN rawExp
    ON chipProcessedExp.exp_tag = rawExp.exp_tag
WHERE
-- bogus test; just here so there there is a 'WHERE' stmt to append conditionals too
    chipProcessedImfile.exp_tag is NOT NULL

